.body_text_new {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 14px;
	background-color: #000000;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
	text-align: justify;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.body_text_new_alt {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 14px;
	background-color: #000000;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: justify;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

.cal_dark {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 14px;
	background-color: #333333;
	text-align: center;
	border: 1px solid #000000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.cal_light {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 14px;
	background-color: #666666;
	text-align: center;
	padding-left: 10px;
	border: 1px solid #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
}



.main_head_bold_new {
	color: #BF2A2E;
	font-size: 22px;
	font-family: Verdana;
	font-weight: 700;
	line-height: 22px;
	background-color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
.photo_border_stack_new {
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	margin-right: 2px;
	margin-bottom: 6px;
	margin-left: 2px;
}
.title_head_new {
	color: #A4A4A4;
	font-size: 18px;
	font-family: Verdana;
	font-weight: 700;
	line-height: 18px;
	background-color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
.title_head_new_shd {
	color: #A4A4A4;
	font-size: 18px;
	font-family: Verdana;
	font-weight: 700;
	line-height: 18px;
	background-color: #202020;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}

.navTextCopy_new {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	padding-bottom: 4px;
	padding-left: 20px;
}
.navTextCopy_new a:link {
	display: block;
	color: #00CCFF;
	padding: 4px 3px;
	text-decoration: none;
	border-bottom-style: none;
	border-bottom-color: #0066FF;
}
.navTextCopy_new a:visited {
	display: block;
	color: #00CCFF;
	padding: 4px 3px;
	text-decoration: none;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-bottom-color: #0066FF;
}
.navTextCopy_new a:hover {
	background-color: #0033CC;
	color: #FFFFFF;
	text-decoration: none;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-bottom-color: #003399;
}
.body_text_1 {
	color: #ffffff;
	font-size: 11px;
	font-family: Verdana;
	line-height: 13px;
	background-color: #000000;
	margin: 8px;
	padding: 8px
}
.photo_border {
	border: 2px solid #000000;
}
.photo_border_gray {
	border: 1px solid #666666
}
.main_head_r_bold_new {
	color: #999999;
	font-size: 22px;
	font-family: Verdana;
	font-weight: 700;
	line-height: 22px;
	background-color: #000;
	margin: 8px;
	padding: 8px;
}
.horiz_rule {
	color: #666666;
	padding: 0px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	background-color: #666666;
	border: 1px solid #666666;
}


.mainTableBorder {
	border: 1px #666666 solid;
}
.body_text_head {
	color: #999;
	font-size: 12px;
	font-family: Verdana;
	font-weight: bold;
	line-height: 13px;
	margin: 8px;
	padding: 8px;
}
.main_head_W_bold {
	color: white;
	font-size: 12px;
	font-family: Verdana;
	font-weight: 700;
	line-height: 13px;
	margin: 4px;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 0;
}
.main_head_R_bold {
	color: #999999;
	font-size: 22px;
	font-family: Verdana;
	font-weight: 700;
	line-height: 22px;
	background-color: #000;
	margin-right: 8px;
	margin-left: 8px;
	padding-right: 8px;
	padding-left: 8px;
}
.col_title {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000099;
	padding: 4px 8px;
}

#navBar {
	width: 140px;
	margin: 0px 4px;
}










.navText {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

.navText a:link {
	display: block;
	color: #00CCFF;
	padding: 3px;
	text-decoration: none;
	border-bottom-style: none;
	border-bottom-color: #0066FF;
}
.navText a:visited {
	display: block;
	color: #00CCFF;
	padding: 3px;
	text-decoration: none;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-bottom-color: #0066FF;
}
.navText a:hover {
	background-color: #0033CC;
	color: #FFFFFF;
	text-decoration: none;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-bottom-color: #003399;
	padding: 3px;
}
.nav_address {
	font-size: 9px;
	margin: 0px 8px 0px 8px;
	color: #0099FF
}
.copyright {
	font-size: 10px;
	margin: 0px 8px 6px 8px;
	color: #FFFFFF
}
li {


}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
}
p {
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 6px 8px 6px 8px;
}
h2 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 6px 8px 2px 8px;
}

h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 18px 8px 0px 8px;
}
a:link {
	color: #00CCFF;
	text-decoration: none
}
a:visited {
	color: #00CCFF;
	text-decoration: none
}
a:hover {
	color: #0033FF;
	text-decoration: underline
}
.colHeadEvents {
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	background-color: #666;
	display: block;
	padding-top: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	border: 2px solid #000000;
}
.calenderText {
	font-size: 9px;
	color: #FFFFFF;
	text-align: center;
	background-color: #000000;
	font-weight: bold
}
.event1a {
	font-size: 10px;
	background-color: #333333;
	text-align: left;
	padding-right: 4px;
	padding-left: 4px;
	color: #ffffff
}
.event2a {
	font-size: 10px;
	color: #ffffff;
	background-color: #666666;
	text-align: left;
	padding-right: 4px;
	padding-left: 4px
}
.event1b {
	font-size: 10px;
	color: #ffffff;
	background-color: #666666;
	text-align: left;
	padding-right: 4px;
	padding-left: 4px
}

.event2b {
	font-size: 10px;
	color: #ffffff;
	background-color: #333333;
	text-align: left;
	padding-right: 4px;
	padding-left: 4px
}
.video_border {
	border: 2px solid #666666
}

main_type {
	font-size: 10px;
	font-family: Verdana;
	line-height: 13px
}
main_type_bold {
	color: navy;
	font-size: 10px;
	font-family: Verdana;
	font-weight: 700;
	line-height: 13px
}
.class {
}
.body_text_2 {
	color: #000000;
	font-size: 11px;
	font-family: Verdana;
	line-height: 13px;
	background-color: #000000;
	margin: 0px;
	padding: 0px
}
